
/* -----GLOBAL RESET (from Joomla 1.5 template tutorial)----- */
* {
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {
margin:0;
}
li, dd {
margin-left:1em;
}
fieldset {
padding:.5em;
}
body {
font-size:76%;
/*font-family: "Century Gothic";*/
font-family: "Century Gothic";
text-align: center;
background: #e2dada;
background-attachment:fixed;
width:100%;
margin:0;
padding:0;
color:#7b7b7b;
/*background-image:url(../images/bg.png);
background-repeat:repeat-x;*/
}
a img{
border:none;
}
a:link, a:visited {
font-weight: normal;
color: #000;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
input:focus, textarea:focus,
input:active, textarea:active {
background: #ffc;
}
p {
margin-bottom:15px;
/*line-height:1.6;*/
word-spacing:4px;
}
h1, h2, h3, h4, h5, h6 {

}
h1 {
font-size: 1.3em;
margin:10px 0 10px 0;
border-bottom: #CCC solid 1px;
}
h2 {
font-size: 1.1em;
margin:20px 0 10px 0;
}
h3 {
font-size: 1em;
}
h4 {
font-size: 0.9em;
}
h5 {
font-size: 0.8em;
}
.inside {
padding:10px;
}
.hide {
display: none;
}
/*---------- Template ID's ----------*/
#wrapper {
width: 976px;
text-align: left;
margin: 22px auto;
}
#main_wrap_top{
/*	width:976px;
	height:36px;
	background-image:url(../images/wrapper_top.png);
	background-repeat:no-repeat;*/
}
#main_wrap{
	width:976px;
	background-image:url(../images/wrapper_bg.png);
	background-repeat:repeat-y;
}
#main_wrap_bot{
	width:976px;
	height:15px;
	background-image:url(../images/wrapper_bottom.png);
	background-repeat:no-repeat;
}
#contentouter {
	margin:0 8px;
	/*border:1px dotted #ccc;*/
}
#content{
	padding:22px;
}
#header {
	width:976px;
	height:132px;
	background-image:url(../images/header_bg.png);
	background-repeat:no-repeat;
}
#footer {
	height:30px;
}
#top-pics {
	margin-bottom:33px;
}
#left-pics {
	float:left;
	width:230px;
}
/*----------- Template Classes ----------*/
.fleft{
	float:left;
}
.fright{
	float:right;
}
.clear{
	clear:both;
}
.date{
	display:inline-block;
	width:100px;
}
.item{
	padding-bottom:10px;
	color:#7b7b7b;
}
.readmore{
	background-image:url(../images/readmore.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:15px;
}
.profiletable{
	margin:0 0 0 30px;
}
/*---------- Main Menu ----------*/
#mainmenu {
	width:700px;
	float:right;
	padding-top:80px;
}
#mainmenu li {
	float: left;
	margin:0;
	padding:0 18px;
	
}
#mainmenu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-transform:uppercase;
	/*font-family:Verdana, Geneva, sans-serif;*/
	z-index:0;
}
#mainmenu a,
#mainmenu .separator{
	display: block;
	padding:2px 3px;
	color: #fff;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	letter-spacing:2px;
	text-transform: capitalize;
}
#mainmenu a:hover,
#mainmenu .separator:hover{
	color:#000;
}
#mainmenu li.parent.active a,
#mainmenu li.parent.active .separator{
	color:#000;	
}
#mainmenu li ul { /* second-level lists */
	height:auto;
	position: absolute;
	width: 200px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background-image:url(../images/trans.png);
	border: #969190 solid 1px;
	padding:5px;
	margin-top:-1px;
	/*background-color:#999;*/
	z-index:999;
}
#mainmenu li ul li{
	background-image:none;
	width: 200px;
	text-align:left;
	padding:4px 0 4px 5px;
}
#mainmenu li ul li a{
	padding:0;
	letter-spacing:0px;
}
#mainmenu li ul li a:hover,
#mainmenu li.active .current a{
	color: #000;
}
#mainmenu li ul li a span{
	display:block;
}
#mainmenu li.parent.active ul li a{
	color: #fff;
}
#mainmenu li ul li a:hover,
#mainmenu li.active ul li a:hover,
#mainmenu li.parent ul li a:hover{
	border-bottom:none;
	background-image:none;
	color:#000;
}
#mainmenu li.current a,
#mainmenu li.parent.active ul li.current a{
	color:#000;
}


#mainmenu li ul ul { /* third-and-above-level lists */
	margin: -30px 0 0 200px;
}
#mainmenu li:hover ul ul, 
#mainmenu li:hover ul ul ul, 
#mainmenu li.sfhover ul ul, 
#mainmenu li.sfhover ul ul ul {
	left: -999em;
}
#mainmenu li:hover ul,
#mainmenu li li:hover ul, 
#mainmenu li li li:hover ul, 
#mainmenu li.sfhover ul, 
#mainmenu li li.sfhover ul, 
#mainmenu li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

.moduletable_menu{
	/*height:20px;*/
	padding:10px 0;
}
.moduletable_menusub{
	/*margin-top:-10px;
	height:20px;*/
	padding:10px 0 10px 25px;
}
#mainmenu .moduletable_menusub ul li{
	padding:0 20px;
}
/*---------- Pagination ----------*/
ul.pagination{
	padding-top:15px;
	clear:both;
	list-style:none;
	text-align:center;
}
.pagination li{
	
	display:inline-block;
	
}
/*---------- header ----------*/
.pagetop img{
	float:left;
	margin:0 8px;
}
.pagetop img.noleftmargin{
	margin-left:0;
}
.pagetop img.norightmargin{
	margin-right:0;
}
/*--------------------------------*/
.enquiry_form{
	width:320px;
		border:#ccc dotted 1px;
	padding:20px 15px;;
	height:340px;
}
.enquiry_form input,
.enquiry_form textarea{
	margin-bottom:3px;
	border:#ccc dotted 1px;
}
.enquiry_form textarea{
	width: 203px;
}
.enquiry_form label {
	width:100px;
	text-align:right;
	display:inline-block;
	vertical-align:top;
}
.enquiry_form fieldset{

}
.enquiry_form h2{
	background-color:#fff;
	margin-top:-18px;
	margin-bottom:20px;
	display:inline-block;
}
#captcha{
	border:#ccc dotted 1px;
}
/*#accordion h2{
	padding-left:25px;
}*/
div.tooltip {
	display:none;
	background-color:#666;
	border:1px solid #fff;
	color:#fff;
	min-width:200px;
	text-align:center;
	padding:10px 3px;
	font-size:11px;
	-moz-box-shadow: 2px 2px 11px #666;
	-webkit-box-shadow: 2px 2px 11px #666;
	height:auto;

}
/*--------------------------------*/
.newsitem{
	float:right;
	background-color:#f5f0f0;
	border: #CCC dotted 1px;
	padding:10px;
	margin:10px 32px 0 0;
	color:#7b7b7b;
	width:630px;
}
.newsitem span{
	float:right;
}
.newsitem h2{
	margin-top:0;
}
.newsitem p{
	line-height:1.1;
}


